NMZCAT(1)

NAME
nmzcat - output specified files' attributes and text contents.

SYNOPSIS
nmzgrep [file] ...

DESCRIPTION
nmzcat is a script to output specifiled files' attributes (filename, MIME media-type, author, title) and text contents. It can handle some fomrats like office suite files, PDF, and such binary formats supported by mknmz(1).

SEE ALSO
mknmz(1).

AUTHOR
This manual page was written by NOKUBI Takatsugu <knok@daionet.gr.jp>, for the Debian project (but may be used by others).